<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>

<link rel="stylesheet" type="text/css" href="../css/main.css">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>

	<h1 class="top_text">Anyone</h1>

	<div class="row">
		<div class="col-sm-3">
			<button type=“button” class="mypage"
				onclick="location.href='mypage.html'">マイページ</button>
		</div>

		<div class="col-sm-3">
			<button type=“button” class="sell"
				onclick="location.href='exhibit.html'">出品</button>
		</div>

		<div class="col-sm-3">
			<button type=“button” class="logout"
				onclick="location.href='login.html'">ログアウト</button>
		</div>
	</div>


	<hr class=hr_1>

	<h1 class="common_h1">出品履歴詳細</h1>

	<div class="row">
		<img class="card-img-item-reference"
			src="https://placehold.jp/350x350.png" alt="カードの画像">

		<div class="container-item-reference">

			<div class="col-sm-12">
				<h1 class="item-name">商品名(例1)</h1>
			</div>

			<div class="col-sm-12">
				<h2 class="item-value">0000円</h2>
			</div>

			<div class="col-sm-12">
				<p class="item-sentence">
					ーーーーーーーーーーーーーーー<br> ーーーーーーーーーーーーーーー<br> ーーーー商品詳細文(例1)ーーーー<br>
					ーーーーーーーーーーーーーーー<br> ーーーーーーーーーーーーーーー
				</p>
			</div>

			<div class="col-sm-12">
				<a href="cart.html" target="_blank">
					<button type="button" class="item-cart btn-primary">カートに追加する</button>
				</a>
			</div>

		</div>
	</div>

	<a href="exhibit_history.html" class="back">戻る</a>


	<footer class="footer">
		<div class="container">
			<p class="text-muted">© 1995-2019, Anyone.com, Inc.</p>
		</div>
	</footer>
</body>
</html>